
Bezirkssektion Winterthur - Task / Tâche #3567

Open Data

16 August 2012 17:16 - mrw

Status: Needs Work Start date: 16 August 2012

Priority: Normal Due date: 30 June 2013

Assignee: diuuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Parley 11   

Description

Informationen sammeln für Vorstoss im Bereich OpenData.

History

#1 - 16 August 2012 17:22 - mrw

Medienmitteilung zur Info:

Medienmitteilung: Offene Daten für unser Gesundheitswesen

Von:    "Verein Opendata.ch"

Datum:    Gestern 19.04:01

Offene Daten für unser Gesundheitswesen

Gesundheit ist immer mehr auch eine Frage von Daten: unser Gesundheitswesen steht mitten in einer Datenrevolution. Damit wird nicht nur

alles komplexer, sondern auch vieles verstehbarer – wenn die Daten denn frei verfügbar und nutzbar sind.

Mit den halbjährlich stattfindenden make.opendata.ch-Hackdays hat der Verein Opendata.ch in den Bereichen Mobilität und Öffentliche Budgets

in den letzten 12 Monaten gezeigt, was mit Open Data möglich ist. Am 28. und

29. September 2012 treffen sich nun zeitgleich im Unternehmen Mitte in Basel und an der Kunsthochschule HEAD in Genf Entwickler, Designer,

Experten und Bürger aller Art, um mit offenen Daten an praktischen Apps und

spannenden Visualisierungen zum Thema Gesundheit zu arbeiten.

Am Donnerstag, 27. September, um 19:30 Uhr organisiert die TagesWoche

zusammen mit dem Verein Opendata.ch ebenfalls im Unternehmen Mitte in Basel

eine Podiumsdiskussion, die das Thema “Offene Daten” einem breiteren

Publikum vorstellt.

Die Hackdays beginnen am Freitag, 28. September, um 9:00 Uhr, und enden mit

der Schlusspräsentation am Samstag, 29. September, um 16:00 Uhr. Für die

Hackdays melden sich Interessierte jetzt an unter: http://make.opendata.ch

--

Verein Opendata.ch - Enabling Open Government Data in Switzerland

info@opendata.ch

#2 - 06 September 2012 10:29 - mrw

- Target version set to Parley 7

#3 - 19 December 2012 17:52 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#4 - 10 January 2013 14:46 - mrw

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100

#5 - 10 January 2013 15:03 - Apophis

- Project changed from Bezirkssektion Winterthur to Digitale Infrastruktur

- Category deleted (Vorstoss)

- Status changed from Closed to Needs Work
- Target version deleted (Parley 7)

#6 - 10 January 2013 15:03 - Apophis

- Project changed from Digitale Infrastruktur to Bezirkssektion Winterthur

#7 - 10 January 2013 15:07 - mrw

- Target version set to Parley 11

#8 - 11 January 2013 17:10 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#9 - 11 February 2013 00:01 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 14 February 2013 00:01 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 17 February 2013 00:01 - admin

- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 20 February 2013 00:01 - admin

- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 23 February 2013 00:00 - admin

- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 26 February 2013 00:00 - admin

- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 26 February 2013 08:12 - diuuk

- Due date changed from 28 February 2013 to 30 June 2013
